format_version: '1.0'

input_files: '1-ext-modules---pci_driver_v.1---pci_driver_callbacks.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
